浏览文档并开始使用 Skinify
You can find out with which skins the user made a deposit and their prices.
GET https://skinify.io/api/get-deposited-skins
| Parameter | Required | Description |
|---|---|---|
| deposit_id or transaction_id |
Deposit ID or Transaction ID. |
| Parameter | Description |
|---|---|
| game | Game Name |
| currency | Deposit currency |
| skins | Array with skins (information below) |
The response will contain a skins object, which contains the following data:
| Parameter | Description |
|---|---|
| name | Skin Name |
| price | Skin price in currency from the “currency” field |
| Error | Description |
|---|---|
| deposit_id_or_transaction_id_missing | deposit_id and transaction_id is missing. |
| invalid_deposit_id | Invalid deposit_id |
| invalid_transaction_id | Invalid transaction_id |
| deposit_not_found | Deposit not found |
| skins_list_available_only_for_success_deposits | The list of skins is only available for successful deposits |